#

手机软件的建议和设置

我们希望您拥有最好的 Lyft 使用体验,对此确保 app 顺畅运行至关重要。要支持最新功能和更新,您的操作系统必须满足以下要求。

操作系统要求

乘客

需要 iOS 10 和 Android 5.0 (Lollipop) 或更高版本才能流畅运行 Lyft app。请检查设备的操作系统,确保已更新。

虽然 Android 4.1 (Jelly Bean) 版本仍可使用,但可能无法提供最佳体验。如果您的手机不能或无法升级到最新操作系统,不要担心。您仍可使用移动浏览器向 Lyft 叫车

司机

如果您是 Lyft 司机,请使用 iOS 11 和 Android 5.0 (Lollipop) 或更高版本。为了获得最佳的 Lyft 司机端 app 使用体验,Android 用户应使用 Android 7.0 以上的版本。旧版本的软件可能会妨碍您提供和接收行程。

如果您的手机无法使用其最新的操作系统,app 可能无法正常运行。

向您的服务提供商咨询设备升级相关信息。

返回页首


位置设置

要在使用 app 期间跟踪您的行程和更新位置,必须在设备上启用 GPS/定位服务,同时还要打开移动数据连接。

iOS

打开 Apple 支持,了解如何启用位置设置检查您的蜂窝数据使用情况

Android

要更新设备的位置设置:

  1. 在手机菜单中轻触“Settings”(设置)
  2. 轻触“Connections”(连接)
  3. 轻触“Location”(位置)
  4. 开启定位功能
  5. 选择“High Accuracy”(高准确率)作为定位方法

请参阅更多有关 Android 位置设置的信息。

更新 app 的位置设置:

  1. 在手机菜单中轻触“Settings”(设置)
  2. 轻触“Applications”(应用程序)
  3. 选择 Lyft
  4. 轻触“Permissions”(权限)
  5. 开启定位功能

菜单选项时常会有变化。如果您遇到定位服务问题,请向服务提供商的技术人员进行咨询。

访问您的位置

如果设备安装了 Android 10,您可能会收到一条通知,提示 Lyft app 或 Lyft 司机端 app 已在后台访问您的位置:

location_android10.jpeg

该通知不准确。默认情况下,所有请求位置权限且未采用适用于 Android 10(API 级别 29)新框架的 app 都会出现这种情况。

我们正在测试采用适用于Android 10的新框架,并将于 11 月发布 app 更新。更新之后,您会发现“始终允许”位置访问的选项将消失,同时后台中提示 Lyft 访问您的位置的通知也会消失。

返回页首


移动数据设置

应用程序必须通过您的移动网络接收到数据才能工作。如果此设置被关闭,应用程序将不会响应。您可以查看以下内容:

iOS:

打开 Apple 支持,了解如何检查您的蜂窝网络数据使用情况

Android:

要更新移动数据设置:

  1. 在手机菜单中轻触“Settings”(设置)
  2. 轻触“Applications”(应用程序)
  3. 在列表中选择 app
  4. 选择“Mobile Data”(移动数据)
  5. 轻触“Restrict Background Data”(限制背景数据)
  6. 确保此项不是“Always”(总是)

返回页首


Lyft app 更新

只要有新版本推出,就应及时更新 app。这样可保证您使用最新的功能和漏洞补丁。还应该更新到手机操作系统 (OS) 和 Facebook app(若使用 Facebook 登录)的最新版本。

请访问 iOS App StoreAndroid Play Store 查看最新版本信息。如果 app 有可用更新,您可以选择轻触“Update”(更新)。

返回页首

另请参阅:

还需要什么?

联系客服
115013080508 zh-cn